# $Revision: 1.10 $, $Date: 2004/09/11 17:53:57 $
Summary:	Linux Terminal Server Project - Kernel for terminals
Summary(pl):	Jdro dla terminali z Linux Terminal Server Project
Name:		ltsp_kernel
Version:	3.0.15
Release:	2
License:	GPL
Group:		Applications/Networking
Source0:	http://dl.sourceforge.net/ltsp/%{name}-%{version}-i386.tgz
# Source0-md5:	adbf0a966b0e97d9698616c65df7fc9a
URL:		http://www.ltsp.org/
Requires:	ltsp_core
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_ltspdir	/home/services/ltsp
%define		no_install_post_strip	1

%description
This package contains Linux kernel for LTSP terminals.

%description -l pl
Ten pakiet zawiera jdro Linuksa dla terminali LTSP.

%prep
%setup -q -n %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_ltspdir}/lib

cp vmlinuz-2.4.24-ltsp-4 $RPM_BUILD_ROOT%{_ltspdir}

cd i386
cp -r lib/* $RPM_BUILD_ROOT%{_ltspdir}/lib

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{_ltspdir}/vmlinuz-2.4.24-ltsp-4
%{_ltspdir}/lib/modules

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ltsp_kernel.spec,v $
Revision 1.10  2004/09/11 17:53:57  wolf
- correct group
- rel++

Revision 1.9  2004/08/21 19:43:27  misi3k
- updated to 3.0.15

Revision 1.8  2004/03/14 18:29:24  ciesiel
- upgraded to version 3.0.13

Revision 1.7  2004/03/13 21:08:21  averne
- rel 1 for Ac

Revision 1.6  2003/05/28 12:59:38  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 05:50:19  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2003/04/21 15:26:46  qboosh
- cleanups, R: ltsp_core

Revision 1.3  2003/02/27 11:25:49  djrzulf
- fix permisions

Revision 1.2  2003/02/27 10:20:08  djrzulf
- chmod 644 kernel

Revision 1.1  2003/02/27 09:47:48  djrzulf
- initial pld version

Revision 1.1  2003/02/27 09:38:56  djrzulf
- initial pld version
